PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE `LocalChangeResourceReferenceEntity` (`id` INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL, `localChangeId` INTEGER NOT NULL, `resourceReferenceValue` TEXT NOT NULL, `resourceReferencePath` TEXT, FOREIGN KEY(`localChangeId`) REFERENCES `LocalChangeEntity`(`id`) ON UPDATE NO ACTION ON DELETE CASCADE DEFERRABLE INITIALLY DEFERRED);
INSERT INTO LocalChangeResourceReferenceEntity VALUES(15,7,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','generalPractitioner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(16,7,'Organization/60a5cd89-94bd-40ac-b812-c9a5aedb31b0','managingOrganization');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(17,8,'Patient/94d38caf-e50d-4105-ae18-7706b982961c','member.entity');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(18,9,'Patient/94d38caf-e50d-4105-ae18-7706b982961c','subject');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(19,9,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','participant.individual');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(20,9,'Organization/60a5cd89-94bd-40ac-b812-c9a5aedb31b0','serviceProvider');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(21,10,'Patient/94d38caf-e50d-4105-ae18-7706b982961c','contained.entry.item');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(22,10,'Encounter/c44b924d-c0d3-4e43-b753-e57abab9c382','contained.entry.item');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(23,10,'Patient/94d38caf-e50d-4105-ae18-7706b982961c','subject');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(24,10,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','author');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(25,11,'94d38caf-e50d-4105-ae18-7706b982961c','subject');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(26,11,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','author');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(27,11,'Task/a1833282-e96a-45fb-8ce7-ab7d92db2bd1','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(28,11,'Task/23c73466-ad51-46b4-a110-f45e4dd2e45d','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(29,11,'Task/8e6f384d-a56c-4913-89b5-f37c5d91ab15','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(30,11,'Task/2c5538ab-f0d5-4eee-8073-dba575510dfe','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(31,11,'Task/a15c42cb-fe47-4763-a116-dc7d483ccbc5','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(32,11,'Task/0a55cb85-d288-4a70-b322-963c7a834da9','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(33,11,'Task/3b8375fe-2d94-4f19-a58f-a87f9576e524','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(34,11,'Task/df8f0289-59b3-46ba-88d0-39161803e6ba','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(35,11,'Task/2d4b0a38-9f4f-4bc4-a464-7b71fa2492b6','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(36,11,'Task/f8d4850a-c86a-4fc4-8bf2-02ac44ef54ed','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(37,11,'Task/6342b004-a9ed-4d85-b95e-5782123a42d3','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(38,11,'Task/ac1ef02f-07b1-4656-ae78-d2c5f7ff402d','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(39,11,'Task/cb5b5461-4f19-484a-a6a4-dc2c3ae83d5a','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(40,11,'Task/8e7b8b28-3323-4782-a456-9361d92eea0a','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(41,11,'Task/4e8fe7d7-bb2a-4496-8c09-41bf61ebbfb2','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(42,11,'Task/7abf07ea-8b22-4069-a142-a14af94b0bd6','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(43,11,'Task/611d3621-e928-4061-82a9-ea26d4cb9ad1','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(44,11,'Task/d3a90d88-2132-4875-8994-c08238546ec7','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(45,11,'Task/f1a47806-ce56-48c9-a712-1ed3e15ad470','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(46,11,'Task/24639588-cff9-471b-9358-6f650ad70a12','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(47,11,'Task/a14f72db-4c84-4516-b25d-5624dd2e3d79','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(48,11,'Task/706d7772-3bc8-4fcd-9688-7b06976e4471','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(49,11,'Task/4d16f1c9-5d94-497f-8b31-f6dbaa324020','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(50,11,'Task/87924745-a448-46f1-87d7-8d2c3fa1811d','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(51,11,'Task/1175403a-d83d-4e7f-9553-d78b4b5b3eac','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(52,11,'Task/3c06dd8e-dd4b-4b96-ba93-2a630df90253','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(53,11,'Task/bba90b84-b18c-4daa-860e-b167a6bb50b0','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(54,11,'Task/178a7d38-a646-4f6f-830e-30f8ef409b07','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(55,11,'Task/8fa33b05-7922-4816-b459-88a10c8654d6','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(56,11,'Task/54710e11-2b71-42c4-aefa-b24d74a92bdd','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(57,11,'Task/2875d2b8-78d0-45b4-8df2-299e670f4186','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(58,11,'Task/d6313ca1-9009-4112-9bfb-e9bfd259f239','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(59,11,'Task/9882bac5-1857-4588-bda2-f3b9db855ecf','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(60,11,'Task/6242143f-5dd2-4255-a455-bf7dd0b93d25','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(61,11,'Task/210dcbbb-4d68-45ac-9a63-75636e2416de','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(62,11,'Task/3547b12a-d3a9-43c4-8dee-f82279e0adb0','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(63,11,'Task/a4a4116b-5cf8-4338-9546-25d3b659e150','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(64,11,'Task/7410ecd6-09eb-48cc-ab99-50e4c62e4c39','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(65,11,'Task/49c4b851-36a0-45bc-8f39-f1e0bb20dc6d','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(66,11,'Task/32ef6d34-51a8-4cd0-8eb6-3b0b024fe655','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(67,11,'Task/ea7c7f03-44fe-494c-bacc-0174ddc98fab','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(68,11,'Task/fe24c99f-58d1-4377-a897-6ac8f02c4ec3','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(69,11,'Task/467349e2-8da1-4d70-ae9c-9596f8fb9a23','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(70,11,'Task/784f3acf-63a3-4f8d-af58-fafbe3be7122','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(71,11,'Task/d635043f-c2a6-401e-9b28-26ca2ac0cecb','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(72,11,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','activity.detail.performer');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(73,12,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(74,12,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(75,12,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(76,12,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(77,12,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(78,13,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(79,13,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(80,13,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(81,13,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(82,13,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(83,14,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(84,14,'Task/23c73466-ad51-46b4-a110-f45e4dd2e45d','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(85,14,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(86,14,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(87,14,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(88,14,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(89,14,'Task/23c73466-ad51-46b4-a110-f45e4dd2e45d','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(90,15,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(91,15,'Task/8e6f384d-a56c-4913-89b5-f37c5d91ab15','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(92,15,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(93,15,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(94,15,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(95,15,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(96,15,'Task/8e6f384d-a56c-4913-89b5-f37c5d91ab15','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(97,16,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(98,16,'Task/2c5538ab-f0d5-4eee-8073-dba575510dfe','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(99,16,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(100,16,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(101,16,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(102,16,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(103,16,'Task/2c5538ab-f0d5-4eee-8073-dba575510dfe','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(104,17,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(105,17,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(106,17,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(107,17,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(108,17,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(109,18,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(110,18,'Task/0a55cb85-d288-4a70-b322-963c7a834da9','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(111,18,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(112,18,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(113,18,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(114,18,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(115,18,'Task/0a55cb85-d288-4a70-b322-963c7a834da9','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(116,19,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(117,19,'Task/3b8375fe-2d94-4f19-a58f-a87f9576e524','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(118,19,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(119,19,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(120,19,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(121,19,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(122,19,'Task/3b8375fe-2d94-4f19-a58f-a87f9576e524','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(123,20,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(124,20,'Task/df8f0289-59b3-46ba-88d0-39161803e6ba','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(125,20,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(126,20,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(127,20,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(128,20,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(129,20,'Task/df8f0289-59b3-46ba-88d0-39161803e6ba','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(130,21,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(131,21,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(132,21,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(133,21,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(134,21,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(135,22,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(136,22,'Task/f8d4850a-c86a-4fc4-8bf2-02ac44ef54ed','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(137,22,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(138,22,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(139,22,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(140,22,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(141,22,'Task/f8d4850a-c86a-4fc4-8bf2-02ac44ef54ed','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(142,23,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(143,23,'Task/6342b004-a9ed-4d85-b95e-5782123a42d3','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(144,23,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(145,23,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(146,23,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(147,23,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(148,23,'Task/6342b004-a9ed-4d85-b95e-5782123a42d3','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(149,24,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(150,24,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(151,24,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(152,24,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(153,24,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(154,25,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(155,25,'Task/cb5b5461-4f19-484a-a6a4-dc2c3ae83d5a','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(156,25,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(157,25,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(158,25,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(159,25,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(160,25,'Task/cb5b5461-4f19-484a-a6a4-dc2c3ae83d5a','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(161,26,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(162,26,'Task/8e7b8b28-3323-4782-a456-9361d92eea0a','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(163,26,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(164,26,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(165,26,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(166,26,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(167,26,'Task/8e7b8b28-3323-4782-a456-9361d92eea0a','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(168,27,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(169,27,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(170,27,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(171,27,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(172,27,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(173,28,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(174,28,'Task/7abf07ea-8b22-4069-a142-a14af94b0bd6','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(175,28,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(176,28,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(177,28,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(178,28,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(179,28,'Task/7abf07ea-8b22-4069-a142-a14af94b0bd6','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(180,29,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(181,29,'Task/611d3621-e928-4061-82a9-ea26d4cb9ad1','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(182,29,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(183,29,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(184,29,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(185,29,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(186,29,'Task/611d3621-e928-4061-82a9-ea26d4cb9ad1','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(187,30,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(188,30,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(189,30,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(190,30,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(191,30,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(192,31,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(193,31,'Task/f1a47806-ce56-48c9-a712-1ed3e15ad470','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(194,31,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(195,31,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(196,31,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(197,31,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(198,31,'Task/f1a47806-ce56-48c9-a712-1ed3e15ad470','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(199,32,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(200,32,'Task/24639588-cff9-471b-9358-6f650ad70a12','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(201,32,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(202,32,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(203,32,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(204,32,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(205,32,'Task/24639588-cff9-471b-9358-6f650ad70a12','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(206,33,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(207,33,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(208,33,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(209,33,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(210,33,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(211,34,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(212,34,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(213,34,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(214,34,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(215,34,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(216,35,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(217,35,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(218,35,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(219,35,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(220,35,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(221,36,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(222,36,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(223,36,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(224,36,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(225,36,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(226,37,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(227,37,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(228,37,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(229,37,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(230,37,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(231,38,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(232,38,'Task/3c06dd8e-dd4b-4b96-ba93-2a630df90253','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(233,38,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(234,38,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(235,38,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(236,38,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(237,38,'Task/3c06dd8e-dd4b-4b96-ba93-2a630df90253','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(238,39,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(239,39,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(240,39,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(241,39,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(242,39,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(243,40,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(244,40,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(245,40,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(246,40,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(247,40,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(248,41,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(249,41,'Task/8fa33b05-7922-4816-b459-88a10c8654d6','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(250,41,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(251,41,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(252,41,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(253,41,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(254,41,'Task/8fa33b05-7922-4816-b459-88a10c8654d6','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(255,42,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(256,42,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(257,42,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(258,42,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(259,42,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(260,43,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(261,43,'Task/2875d2b8-78d0-45b4-8df2-299e670f4186','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(262,43,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(263,43,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(264,43,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(265,43,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(266,43,'Task/2875d2b8-78d0-45b4-8df2-299e670f4186','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(267,44,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(268,44,'Task/d6313ca1-9009-4112-9bfb-e9bfd259f239','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(269,44,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(270,44,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(271,44,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(272,44,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(273,44,'Task/d6313ca1-9009-4112-9bfb-e9bfd259f239','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(274,45,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(275,45,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(276,45,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(277,45,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(278,45,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(279,46,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(280,46,'Task/6242143f-5dd2-4255-a455-bf7dd0b93d25','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(281,46,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(282,46,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(283,46,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(284,46,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(285,46,'Task/6242143f-5dd2-4255-a455-bf7dd0b93d25','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(286,47,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(287,47,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(288,47,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(289,47,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(290,47,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(291,48,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(292,48,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(293,48,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(294,48,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(295,48,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(296,49,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(297,49,'Task/a4a4116b-5cf8-4338-9546-25d3b659e150','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(298,49,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(299,49,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(300,49,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(301,49,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(302,49,'Task/a4a4116b-5cf8-4338-9546-25d3b659e150','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(303,50,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(304,50,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(305,50,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(306,50,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(307,50,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(308,51,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(309,51,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(310,51,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(311,51,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(312,51,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(313,52,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(314,52,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(315,52,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(316,52,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(317,52,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(318,53,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(319,53,'Task/ea7c7f03-44fe-494c-bacc-0174ddc98fab','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(320,53,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(321,53,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(322,53,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(323,53,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(324,53,'Task/ea7c7f03-44fe-494c-bacc-0174ddc98fab','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(325,54,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(326,54,'Task/fe24c99f-58d1-4377-a897-6ac8f02c4ec3','partOf');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(327,54,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(328,54,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(329,54,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(330,54,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(331,54,'Task/fe24c99f-58d1-4377-a897-6ac8f02c4ec3','input.value');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(332,55,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(333,55,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(334,55,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(335,55,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(336,55,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(337,56,'CarePlan/c1414f22-8a55-4dd6-8de2-24e03316f988','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(338,56,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(339,56,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(340,56,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(341,56,'Questionnaire/5a60a629-bcf4-4101-96ac-a5e07b35f30e-02','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(342,57,'Patient/94d38caf-e50d-4105-ae18-7706b982961c','subject');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(343,57,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','author');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(344,57,'Task/d28ef45d-c07b-47bf-aabc-ce9477aa20f9','activity.outcomeReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(345,57,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','activity.detail.performer');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(346,58,'CarePlan/7d274b3f-830a-4f83-ab48-20c0c9fc68fe','basedOn');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(347,58,'94d38caf-e50d-4105-ae18-7706b982961c','for');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(348,58,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','requester');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(349,58,'Practitioner/64fccd56-d964-455e-a905-8452ff98f0a8','owner');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(350,58,'Questionnaire/cec25056-8872-11ee-b9d1-0242ac120002','reasonReference');
INSERT INTO LocalChangeResourceReferenceEntity VALUES(351,58,'PlanDefinition/cec26c4e-8872-11ee-b9d1-0242ac120002','input.value');
COMMIT;